package com.cpm.lorealbaautomation.gsonGetterSetter;

import com.google.gson.annotations.Expose;
import com.google.gson.annotations.SerializedName;

public class MEMEAuditQuestionUploadstatus {

    @SerializedName("QuizId")
    @Expose
    private Integer quizId;
    @SerializedName("EmpId")
    @Expose
    private Integer empId;
    @SerializedName("UploadStatus")
    @Expose
    private String uploadStatus;

    public Integer getQuizId() {
        return quizId;
    }

    public void setQuizId(Integer quizId) {
        this.quizId = quizId;
    }

    public Integer getEmpId() {
        return empId;
    }

    public void setEmpId(Integer empId) {
        this.empId = empId;
    }

    public String getUploadStatus() {
        return uploadStatus;
    }

    public void setUploadStatus(String uploadStatus) {
        this.uploadStatus = uploadStatus;
    }

}